<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594231</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405308</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-18</com:ApplicationDate>
  <com:RegistrationDate>2024-10-30</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Toya jewelry, šperky s příběhem</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">klenotnické zboží, všechny druhy šperků, drahé kovy a jejich slitiny, ozdoby, brože, klenoty, bižuterie, acháty, diamanty, drahokamy, zlato, nezpracované nebo polozpracované, stříbro, surové nebo jako polotovar, platina, slonovina (šperky), perly (šperky), polodrahokamy a jejich imitace, amulety (šperky), bižuterní zapínání, brože (šperky), cestovní šperkovnice (zavinovací pouzdra), kazety na šperky, klíčenky (dělené kroužky s ozdobou nebo jako přívěsek), komponenty na výrobu šperků, korálky na výrobu šperků, manžetové knoflíčky, náhrdelníky (šperky), náramky (šperky), náramky z vyšívaného textilu (šperky), náramky přátelství, korálkové náramky, přívěsky na náramky, meditační korálky, náušnice, prsteny (šperky), snubní prsteny, přívěsky (šperky), přívěsky ke kroužkům na klíče, rhodium, řetízky (šperky), skleněná bižutérie (imitace drahokamů), spony na kravaty, šperkovnice, šperky, šperky ke zdobení klobouků, zapínání ke šperkům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní poradenské služby a informace pro spotřebitele (poskytování), reklamní, marketingové a propagační služby, služby zprostředkovatelny práce, služby obchodního zprostředkovávání a poradenství v oboru prodeje výrobků a poskytování služeb, poskytování obchodního prostoru on-line pro nakupující a prodávající výrobků a služeb, poradenské služby v oblasti zprostředkování zboží a služeb, maloobchod a velkoobchod s výše zvedenými výrobky ve třídě 14, zprostředkování uvádění na trh a obchodu s výše uvedenými výrobky třídy 14</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zhotovování šperků a bižuterie, zpracování a úprava materiálů a to kovotepectví, stříbrnictví, zlatnictví, umělecké zpracování kovů, zpracování a broušení drahokamů a polodrahokamů, výroba šperků zpracováním vzácných kovů a/nebo diamantů, drahokamů a polodrahokamů, rytí, gravírování, broušení, opracování a zpracování kůže, kreslení, rýsování laserem, leštění drahokamů a polodrahokamů, informace o zpracování a úpravě materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Beroun, Beroun-Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
